<DialogueContext.DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Incoming_Enemies_02 __id="0db90ed0-ad32-4b0b-9e7b-17eacf9f4f5c" __path="libs/foundry/records/dialoguecontext/communicationconfig/dialoguecontext.dxsh_mccv_osys_ac_wingman_vixen_reaction_incoming_enemies_02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@LOC_UNINITIALIZED" speaker="9af94dda-b375-4b65-82ed-1051af057e16" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.DXSH_MCCV_OSYS_AC_Wingman_Vixen_Reaction_Incoming_Enemies_02>